 /* Text & Layout*/

.title {
 text-align: center;
padding: 10px 0px 0px 10px;
font-size: 45px;

}

nav {
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
    align-items: center;
max-width: 500px;
margin: auto;
font-size: 19px;
}


body {

font-size: 18px;
font-family: book antiqua;
color: black;
font-weight: 300;
margin: auto;
padding: 1em 1em;
max-width: 900px;
 
padding-bottom: 120px;

}

p {
text-align: center;

}


/* background-image: url("/Users/clemencysmacbookair/Desktop/Website/Essays/Writing Homepage/Sidebar Long copy.png"), url("/Users/clemencysmacbookair/Desktop/Website/Essays/Writing Homepage/Sidebar Long.png");
background-position: left top, right top;
background-size: auto 100%;   
background-repeat: no-repeat, no-repeat;*/

/* Content */

.grid-container {
display: grid;
grid-template-columns: auto auto;
grid-template-rows: auto;
padding: 10px 10px 0px 10px;
justify-items: start;
align-items: start;
row-gap:30px;
column-gap:110px;
justify-content: center; 
align-content: center;
width: 100%;
  box-sizing: border-box;
padding-top: 20px;


}

.left {

display: flex;
flex-direction: column;
font-size: 19px;
justify-content: flex-start;
align-items: flex-start;
gap: 2px;
line-height: 1.6px;

}

.grid-container h2 {

text-align: center;
padding-bottom: 10px;

}

/*list*/

ul{
line-height: 2;
}


/* navigation */


a {
    text-decoration: underline dotted black 1.5px;
color: black;
    text-decoration-skip-ink: auto;
    text-decoration-color: #bbb;
    text-decoration-thickness: 1.5px;
  text-underline-offset: 2px;
}


a:hover {
text-decoration-color: grey;
}

a svg {
stroke: #bbb;
  transition: fill 0.3s ease; 
  vertical-align: middle;    }

a:hover svg {
  stroke: grey;              
}

nav a {
    display: flex;
    align-items: center;
    gap: 4px;
}


 /* Navigation Images */

.nav-container {
      display: flex;
      gap: 8rem;
      flex-wrap: wrap;
justify-content: center; 
margin-top: -30px; 

    }

    
.nav-item {
      text-align: center;
      transition: transform 0.2s;
 flex: 0 0 auto; 

    }

.nav-item:hover {
      transform: translateY(-5px);
    }

.nav-item img {
      display: block;
      width: 230px;
      height: auto;
      object-fit: cover;
      border: 2px solid transparent;
border-radius: 20px; 
      transition: border 0.3s;
      cursor: pointer;
    }

  
.nav-item > a {
    display: inline-block;
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

.nav-item > a figcaption {
    display: block;
    margin-bottom: 0.5rem;
}



